@charset "utf-8";

/* CSS Document */

.clear{ clear:both; overflow:hidden; height:1px;}

.main{width:778px; margin:0 auto; height:1007px; background-image: url(images/bg.gif);}
.top{width:766px; margin:0 auto; height:auto; background-color:#ffffff;}
.top-bg1{width:766px; margin:0 auto; height:15px; background-image:url(images/top-bg1.gif);}
.logo-bg{width:766px; margin:0 auto; height:96px; background-image:url(images/logo-bg.jpg);}
.logo{width:278px; margin:0 auto; height:96px; float:right;}
.top-heading{width:244px; height:auto; float:right; font-family: Helvetica, sans-serif; font-size:15px; text-align:right; margin-top:14px; color:#FFFFFF; line-height:19px;}
.sub-heading{font-family: Helvetica, sans-serif; font-size:13px; text-align:right; color:#FFFFFF; font-weight:normal;}
.top-links{font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; color:#FFFFFF; font-weight:normal; text-decoration:underline;}
.top-links:hover{font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align:right; color:#ffcc00; font-weight:normal; text-decoration:none;}
.form-bg{width:311px; height:auto; float:right; font-family: Helvetica, sans-serif; font-size:15px; text-align:right; margin-top:0px; background-color:#ffcc00; margin-right:47px; background-repeat:repeat-x; border:0px solid red;}
.form-bg-w{width:311px; height:auto; float:right; font-family: Helvetica, sans-serif; font-size:15px; text-align:right; margin-top:0px; background-color:#ffffff; margin-right:47px; background-repeat:repeat-x; border:0px solid red;}
.strip{width:3px; height:555px; float:right; margin-top:0px; background-color:#cb5827; margin-right:5px; margin-left:5px;}
.strip-w{width:3px; height:555px; float:right; margin-top:0px; background-color:#ffffff; margin-right:5px; margin-left:5px;}
.txt-area{width:354px; height:auto; float:right; font-family: Helvetica, sans-serif; font-size:12px; text-align:left; margin-top:0px; background-color:#ffffff;}
.area{width:350px; height:auto; float:left; font-family: Helvetica, sans-serif; font-size:12px; color:#424c4c; text-align:left; margin-top:10px; margin-left:5px;}
.colume{width:auto; height:auto; float:right; font-family: Helvetica, sans-serif; font-size:13px; color:#424c4c; text-align:right; margin-bottom:10px; margin-left:5px;}
.txt-col{width:170px; height:auto; float:left; font-family: Helvetica, sans-serif; font-size:12px; color:#424c4c; text-align:left; margin-bottom:0px; margin-left:5px; margin-top:10px;}
.txt-col li{ list-style: circle; margin-left:15px;}
.txt{font-family: Helvetica, sans-serif; font-size:12px; text-align:left; margin-top:0px; background-color:#ffffff;}
.head-txt{font-family: Helvetica, sans-serif; font-size:14px; text-align:left; font-weight:bold;}
.readmore{width:60px; height:auto; float:left; font-family: Helvetica, sans-serif; font-size:10px; color:#b5b211; text-align:left; text-decoration:underline; margin-top:4px;}
.readmore:hover{width:60px; height:auto; float:left; font-family: Helvetica, sans-serif; font-size:10px; color:#424c4c; text-align:left; text-decoration:none; margin-top:4px;}

.strip2{width:2px; height:410px; float:right; background-color:#971f19; margin-right:5px;}
.form-title{width:260px; height:15px; float:left; margin-left:10px; margin-top:15px; text-align:left;}
.form-feild{width:80px; height:22px; float:left; margin-left:10px; margin-top:6px; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#3d3d3d; font-weight:normal;}
.form-feild-s{width:50px; float:left; margin-left:10px; margin-top:6px; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#3d3d3d; font-weight:normal;}

.form-box{width:170px; height:22px; float:left; margin-left:10px; margin-top:6px; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#3d3d3d; font-weight:normal;}
.form-box-s{width:204px; float:left; margin-left:10px; margin-top:6px; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#3d3d3d; font-weight:normal;}

.form-inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
	border: 1px solid #b0a782;
	height: auto;
	width:165px;
	background-color: #ffffff;
}
.form-inputbox-s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
	border: 1px solid #b0a782;
	height: 17px;
	width:60px;
	background-color: #ffffff;
	margin:8px 0 0 30px;
}
.Button {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 11px;
	font-weight:bold;
	PADDING-BOTTOM: 0px;
	COLOR: #072e57;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 3px;
	cursor:pointer;
	width:70px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #b1af0d;
	border: 1px solid #7e9e3d;
}
.footer{width:775px; height:78px; background-image:url(images/footer-bg.jpg); background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:10px; text-align:right; color:#cecfcf; font-weight:normal; text-decoration:none; background-repeat:no-repeat; float:center; margin:0 auto;}
.footer-logo{width:70px; float:right; margin-right:40px; margin-top:30px; margin-left:20px; text-align:left; }
.footer-link {width:100px; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:right; color:#cecfcf; font-weight:normal; text-decoration:underline;}
.footer-link:hover {width:100px; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size:11px; text-align:right; color:#ffffff; font-weight:normal; text-decoration:underline;}

.country{margin:0px;
#margin-left:10px;
}

#degree{margin:0px;
#margin-left:10px;


}

.main_footer{float:left; width:100%;}

.strCAPTCHA2{margin:0px; #margin-left:20px;}

#form-bg{height:532px;
#height:580px;}

#strip{height:548px;
#height:598px}